#
# Generated from https://hub.spigotmc.org/javadocs/bukkit/org/bukkit/Material.html
# If anything is missing/needs to be removed please contact the author
#
scrambles:
  - 'yourservername'
  - 'strikesdev'
  - 'strikes'
  - 'Prison'
  - 'Minecraft'
  - 'Tokens'
  - 'Prestige'
  - 'Rebirth'
  - 'Reward'
  - 'Jail'
  - 'Noob'
  - 'Token Greed'
  - 'Pickaxe'
  - 'Mining'
  - 'Explosive'
  - 'Repair'
  - 'Unbreaking'
  - 'Fortune'
  - 'Haste'
  - 'Blessing'
  - 'Speed'
  - 'Jump'
  - 'JackHammer'
  - 'LuckyBlocks'
  - 'Key Greed'
  - 'Ultra'
  - 'Platinum'
  - 'Legend'
  - 'Demigod'
  - 'Money'
  - 'Enchants'
  - 'Scoreboard'
  - 'Purchased'
  - 'Crates'
  - 'Sales'